L'installation de Microsoft.Net Framework 3.5sp1 n'arrive pas à terme

Question:

Lorsque je lance LoiLoScope la première fois après l'installation, j'obtiens un message me demandant d'installer Microsoft.Net Framework3.5 sp1. Bien que je l'ai installé, le message s'affiche de nouveau.

Réponse:

Il est très probable que .NET Framework 3.5sp1 n'est pas installé correctement.

Si vous êtes un utilisateur XP ou Vista, vous pouvez désinstaller .NET Framework 3.5sp1
et l'installer à nouveau en visitant le site suivant pour les instructions.

http://loilo.tv/product/22/desc/226

Si cela ne fonctionne pas, ou si vous êtes un utilisateur Windows7, vous avez besoin de réinstaller votre Windows
pour vous remettre du dysfonctionnement.